Windows OS and Robot Version compatibility

Hello, I have a question. can you help me?

Does the version of Windows where Robo is installed and running have to be the same version where orchestrator is installed?

For example, I have a windows 10 where the robot is running. may orchestrater be installed on a windows 8 server?

Please see the Compatibility chart for Robots found on

In regards to Windows versions… it depends on what you are automating and how. as there will differences between the them from version to version as well as consumer (Windows 10, 8, etc) vs Server (2016, 2012, etc).

An example is Internet Explorer when dealing with a invalid certificate warning, the display, structure and wording is different.

1 Like